.profileIcon {
  width: 1.5rem;
  height: 1.5rem;
  color: #1b4b66;
}

:global(.vtex-button__label) {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0 0.7rem;
}